﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Dtos.ProvinceStatistics
{
    public class ApplyDetailDto
    {
        /// <summary>
        /// 申请部门名称
        /// </summary>
        public string? ApplyOrgName { get; set; }

        /// <summary>
        /// 申请人名称
        /// </summary>
        public string? ApplyUserName { get; set; }

        /// <summary>
        /// 申请时间
        /// </summary>
        public DateTime? ApplyTime { get; set; }

        /// <summary>
        /// 申请理由
        /// </summary>
        public string ApplyReason { get; set; }

        /// <summary>
        /// 延期申请时限
        /// </summary>
        public string? ApplyDelayNum { get; set; }

        /// <summary>
        /// 审核人
        /// </summary>
        public string? AuditName { get; set; }

        /// <summary>
        /// 审核部门
        /// </summary>
        public string? AuditOrgName { get; set; }

        /// <summary>
        /// 审核时间
        /// </summary>
        public DateTime? AuditTime { get; set; }

        /// <summary>
        /// 审核内容
        /// </summary>
        public string? AuditContent { get; set; }

        /// <summary>
        /// 审核状态
        /// </summary>
        public string? AuditState { get; set; }
    }
}
