﻿using Hotline.Share.Dtos.Order;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XF.Domain.Repository;

namespace Hotline.Orders
{
	public interface IRepeatableEventDetailRepository : IRepository<RepeatableEventDetail>
	{
		Task<int> DeleteAsync(string id, CancellationToken cancellationToken);

		Task<int> DeleteAsync(List<RepeatableEventDetailOpDto> dto, CancellationToken cancellationToken);
	}
}
